War. War never changes.

When atomic fire consumed the earth, those who survived did so in great, underground vaults. When they opened, their inhabitants set out across ruins of the old world to build new societies, establish new villages, forming tribes.

As decades passed, what had been the American southwest united beneath the flag of the New California Republic, dedicated to old-world values of democracy and the rule of law. As the Republic grew, so did its needs. Scouts spread east, seeking territory and wealth, in the dry and merciless expanse of the Mojave Desert. They returned with tales of a city untouched by the warheads that had scorched the rest of the world, and a great wall spanning the Colorado River.

The NCR mobilized its army and sent it east to occupy the Hoover Dam, and restore it to working condition. But across the Colorado, another society had arisen under a different flag. A vast army of slaves, forged from the conquest of 86 tribes: Caesar's Legion.

Four years have passed since the Republic held the Dam just barely against the Legion's onslaught. The Legion did not retreat. Across the river, it gathers strength. Campfires burned, training drums beat.

Through it all, the New Vegas Strip has stayed open for business under the control of its mysterious overseer, Mr. House, and his army of rehabilitated Tribals and police robots.

You are a courier, hired by the Mojave Express, to deliver a package to the New Vegas Strip. What seemed like a simple delivery job has taken a turn... for the worse.